Announcement

Collapse
No announcement yet.

Upgrade path

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade path

    Currently using 3.8.4 PL2 on PHP 5.2 and want to move to 3.8.9 on PHP 5.6. Can this be done in one go or do we have to do it in stages? If we upgrade to PHP 5.6 straight away I realise that 3.8.4 PL2 won't work, but will the upgrader work well enough to get us to 3.8.9? Or should we upgrade to some intermediate higher version of the forums first and then upgrade PHP, then the forums again? Just after some guidance on the best upgrade path, thanks.
    www.overclockers.com.au

  • #2
    The upgrader will work fine. In terms of the actual upgrade 3.8.4 to 3.8.9 is not major. It's just php compatibility and a handful of minor bugfixes.

    Back up database and files, close forum, upgrade php, upgrade vBulletin, open forum.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.6.0 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      Ok, thanks for the info.
      www.overclockers.com.au

      Comment

      Related Topics

      Collapse

      Working...
      X